Subject: Re: [PATCH 0/16] mib: finish with ipv4 mibs netnsization

From: Pavel Emelyanov <[email-masked]>
Date: Mon, 21 Jul 2008 21:38:53 +0400

David Miller wrote:
> From: Pavel Emelyanov <[email-masked]>
> Date: Thu, 17 Jul 2008 17:19:09 +0400
> 
>> This is the notorious "finalizing set" - after this all the ipv4
>> stats are isolated from each other. The ipv6, dccp and sctp I
>> touched with previous sets deserve special handling and will be
>> done in 2.6.28
>>
>> No *new* stuff for 2.6.27 from me, thank you Dave for your patience :)
>>
>> Signed-off-by: Pavel Emelyanov <[email-masked]>
> 
> All applied, thanks Pavel.
> 
> I keep hearing noises that some day sysfs+ns will work, is that something
> we'll see in 2.6.27 possibly?  

Unfortunately not in 2.6.27 :( Eric send sysfs-for-namespaces patchset
2 or 3 weeks ago, but Greg was going for vacation that time.

> That would help my own build validation and testing of changes.
> 
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>